.fulview {
color : #707070;
font-size : 17px;
padding : 0 7px 5px 0;
margin : 0 0 3px 0;
text-align : right;
}
.fulview a {
color : #707070;
text-decoration : underline;
}
.fulview a:hover {
color : #FF3710;
text-decoration : underline;
}
.speedbar {
color : #707070;
font-size : 15px;
text-decoration : none;
padding-left : 5px;
line-height : 20px;
}
.speedbar a {
text-decoration : underline;
}
.speedbar a:hover {
color : #303030;
text-decoration : none;
}

.cviews {
color : #707070;
font-size : 14px;
margin : 5px 5px 3px 0;
}
.cviews a {
color : #707070;
text-decoration : underline;
}
.cviews a:hover {
color : #F73010;
text-decoration : none;
}
.authorname {
font-size : 15px;
color : #404040;
}
.authorname a {
color : #404040;
text-decoration : underline;
}
.authorname a:hover {
color : #E73000;
text-decoration : none;
}
.slink {
color : #202020;
font-size : 15px;
text-decoration : none;
}
.slink a:active, .slink a:visited, .slink a:link {
color : #d25d00;
text-decoration : underline;
}
.slink a:hover {
color : #d25d00;
text-decoration : none;
}
.copy {
color : #a7572e;
font-size : 15px;
text-decoration : none;
}
.copy a:active, .copy a:visited, .copy a:link {
color : #a7572e;
text-decoration : underline;
}
.copy a:hover {
color : #d26d00;
text-decoration : underline;
}
.short_field {
background-color : #E1E1EA;
padding : 3px 5px 3px 5px;
border : #E1E1EA solid 1px;
border-radius : 3px;
}
.stext {
color : #202020;
font-size : 15px;
text-decoration : none;
}
.stext a:active, .stext a:visited, .stext a:link {
color : #d26d00;
text-decoration : underline;
}
.stext a:hover {
color : #d26d00;
text-decoration : none;
}
.ltitle {
color : #F37000;
font-size : 17px;
}

.refullink {
	font-size: 18px;
	font-weight: bold;
	padding: 0 0 7px 0;
	text-align: left;
}

.refullink a {
	color: #333;
	text-decoration: none;
}

.refullink a:hover {
	color: #ff5226;
}

.renews {
	text-align: left;
}

.renews img {
	float: left;
	padding: 2px 5px;
	border: none;

}

.hot10 {
margin : 5px 0 10px 0;
text-align : left;
font-size : 16px;
color : #575757;
}
.hot10 a {
color : #575757;
text-decoration : underline;
}
.hot10 a:hover {
color : #F73010;
text-decoration : underline;
}
.toptitle {
color : #11A750;
font-size : 16px;
}
.toptitle a {
color : #11A750;
text-decoration : underline;
font-weight : bold;
}
.toptitle a:hover {
color : #11A750;
text-decoration : underline;
font-weight : bold;
}

/* Comments start */

.commentp {
	display: block;
	width: 100%;
	box-sizing: border-box;
	margin: 0 0 27px;
	padding: 12px;
	background: #fff3bf;
	border: 0px solid #e1e1e1;
	border-radius: 0 0 4px 4px;
	transition: all .25s ease-in-out;
}

.commentp:focus-within {
	box-shadow: 0 10px 30px rgba(0,0,0,.25);
	background: #fff199;
}

::-webkit-input-placeholder {
	color: #858585;
	opacity: 1;
}
::-moz-placeholder {
	color: #858585;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #858585;
	opacity: 1;
}

.commentp button {
	margin-top: 9px;
}

.commentp input:focus {
	border-color: #999;
}

#dlefastreplycomments {
	display: block;
	width: 100%;
	box-sizing: border-box;
	margin: 0 0 27px;
	padding: 12px;
	background: #fff3bf;
	border-radius: 4px;
	transition: all .25s ease-in-out;
}

#dlefastreplycomments:focus-within {
	box-shadow: 0 10px 30px rgba(0,0,0,.15);
	background: #fff199;
}

#dlefastreplycomments input:focus {
	border-color: #aaa;
}

#dlefastreplycomments > form > div {
	position: relative;
	display: block;
	margin: 9px 0;
	font-weight: bold;
}

.dle-comments-list {
	position: relative;
	display: block;
	width: 100%;
	box-sizing: border-box;
	padding: 9px;
	background: #ffffff;
}

.comments-tree-list .comments-tree-list {
	padding-left: 36px !important;
}

.comment_block {
	display: block;
	box-sizing: border-box;
	margin-bottom: 0;
	padding: 18px 0 9px;
	background: #fff;
	border-top: 1px solid #e7e7e7;
}

.comment-block {
	display: block;
}
.comment-block-text {
	position: relative;
	display: block;
	box-sizing: border-box;
	margin-bottom: 9px;
	padding: 27px 0 0 18px;
	vertical-align: top;
}
.scomment {
	font-size: 16px;
	text-align: left;
	line-height : 1.5em;
}
.scomment a {
	color : #111;
	text-decoration : underline;
}
.scomment a:hover {
	color : #111;
	text-decoration : underline;
}
.scomment img {
	max-width: 100%;
}
.comment-title {
color : #707070;
font-size : 17px;
text-align : left;
padding : 2px;
line-height : 23px;
}
.comment-title a {
color : #707070;
text-decoration : underline;
}
.comment-title a:hover {
color : #F73010;
text-decoration : underline;
}
.comment-img {
	display: block;
	width: 50px;
	text-align: center;
}
.comment-img img {
	display: block;
	max-width: 50px;
}
.comment-img a {
	color: #707070;
	text-decoration: none;
}
.comment-img a:hover {
	color: #707070;
	text-decoration: underline;
}
.comment-date {
	display: block;
	font-size: 14px;
	text-align: right;
}

.comment-date a {
	margin: 0 0 0 9px;
	color: #9a9c9c;
	text-decoration: none;
}
.comment-date a:hover {
	color: #ff5226;
}
.comment-author {
	position: absolute;
	top: 0;
	left: 18px;
	font-size: 14px;
	color: #9a9c9c;
	vertical-align: top;
}
span[itemprop="creator"]{
	font-weight: bold;
	color: #707278;
}
.comment-author a {
	text-decoration: none;
}
.comment-author a span[itemprop="creator"]{
	color: #000000;
}
.comment-author a:hover span[itemprop="creator"]{
	color: #ff5226;
}

.mass_comments_action {
	text-align: left;
}

/* Comments end */

.userstop {
color : #373737;
font-size : 16px;
}
.userstop a {
color : #d26d00;
text-decoration : none;
}
.userstop a:hover {
color : #d26d00;
text-decoration : underline;
}
.userstop td {
padding : 3px;
}
.userstop thead {
color : #202020;
font-weight : bold;
}
.userform {
color : #575757;
font-size : 15px;
background-color : #F1F1F1;
width : 500px;
height : 100px;
padding : 3px;
margin : 5px 0;
border : #D7D7D7 solid 1px;
border-radius : 3px;
resize : none;
}
.over140 {
width : 170px;
height : 120px;
overflow : hidden;
margin : 0 10px 7px 0;
}
.over140 img {
min-height : 120px;
width : 170px;
border-radius : 2px;
opacity : 0.85;
}
.over140 img:hover {
opacity : 0.95;
}

.related_news_title {
	display: block;
	width: 100%;
	padding: 9px 0;
	margin: 18px 0 9px;
	color: #444;
	background: #f5f5f5;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	border-radius: 4px;
	box-sizing: border-box;
}

.related_news {
	position: relative;
	width: 100%;
	box-sizing: border-box;
	padding: 12px 12px 0 12px;
	border: 1px solid #e7e7e7;
	border-radius: 4px;
}

.related_news a {
	display: inline-block;
	box-sizing: border-box;
	color: #D7D7D7;
	text-decoration: none;
}

.related_news .description a {
	width: 95%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
}

.related_news a:hover {
	color: #fff;
}

.related_news img {
	border-radius: 4px;
	vertical-align: middle;
	transition: all .2s ease-in-out;
	filter: brightness(1);
}

.related_news img:hover {
	filter: brightness(1.2);
}

.over330 {
	position: relative;
	display: inline-block;
	width: 300px;
	box-sizing: border-box;
	margin: 0 13px 13px 0;
	overflow: hidden;
	vertical-align: top;
}

.over330:nth-child(2n+2) {
	margin: 0;
}

.over330:hover {
	cursor: pointer;
}

.over330 .description {
	position: absolute;
	display : block;
	width: 100%;
	height: 36px;
	line-height: 36px;
	left: 0;
	bottom: 0;
	color: #fff;
	background-color: #222;
	box-sizing: border-box;
	font-size : 16px;
	text-align : center;
	border-radius: 0 0 4px 4px;
}

.over330 .descscription:hover {
	color: #fff;
}

.skin {
padding-left : 10px;
}

.navigation {
	margin: 36px 0 18px 0;
	color: #707070;
	line-height: 41px;
}

.navigation a:link, .navigation a:visited, .navigation a:active {
display: inline-block;
box-sizing: border-box;
text-decoration : none;
color : #555;
background-color : #fff;
border : 1px solid #e7e7e7;
border-radius : 36px;
width: 41px;
height: 41px;
line-height: 41px;
font-size : 17px;
margin : 0 4px;
transition: all ease-in-out .2s;
}
.navigation a:hover {
border: 1px solid #ff5226;
color: #FF3710;
}
.navigation span {
display: inline-block;
box-sizing: border-box;
text-decoration : none;
color : #fff;
background : #ff5226;
border : 0;
border-radius : 36px;
width: 41px;
height: 41px;
line-height: 41px;
font-size : 17px;
margin : 0 4px;	
}
.navigation span.nav_ext {
color: #999;
background : #e7e7e7;
}
.navpagn a:link, .navpagn a:visited, .navpagn a:active {
color : #555;
font-size : 23px;
text-decoration : none;
line-height : 45px;
}
.navpagn a:hover {
color : #FF3710;
line-height : 45px;
}
.navpagn span {
color : #999;
font-size : 23px;
line-height : 45px;
}

#smi2adblock_49452 {
	width: 100%;
	box-sizing: border-box;
	background: #e7e7e7;
	border-radius: 4px;
	padding: 12px 0 0 0;
}

#smi2adblock_49452 a {
	font-size: 16px;
	font-weight: normal;
	color: #444;
	text-decoration: none;
}

#smi2adblock_49452 a:hover {
	color: #ff5226;
}

#smi2adblock_49452 img {
	border-radius: 4px;
	filter: brightness(1);
	transition: all .2s ease-in-out;
}

#smi2adblock_49452 img:hover {
	filter: brightness(1.2);
}

.directimg img {
margin : 0;
padding : 0;
}
.socials {
padding : 5px 0 0 0;
}
.socialvk {
border : solid 1px;
border-color : #577FA7;
}
.a_field {
color : #575757;
font-size : 17px;
background-color : #FFFFFF;
height : 20px;
padding : 5px;
margin : 3px 0 5px 0;
border : #C7C7C7 solid 1px;
border-radius : 3px;
}
.s_field {
width : 575px;
color : #707070;
font-size : 17px;
background-color : #F7F7F7;
height : 20px;
padding : 5px 7px;
margin : 10px 0 0 20px;
border : #D7D7D7 solid 1px;
border-radius : 3px;
}
.p_field {
width : 250px;
color : #707070;
font-size : 17px;
background-color : #F7F7F7;
height : 20px;
padding : 5px;
margin : 0 0 20px 0;
border : #D7D7D7 solid 1px;
border-radius : 3px;
}
.loginfield {
width : 390px;
color : #707070;
font-size : 19px;
background-color : #F7F7F7;
height : 25px;
padding : 7px;
margin : 5px 0 10px 0;
border : #C7C7C7 solid 1px;
border-radius : 3px;
}
.regfield {
width : 390px;
color : #707070;
font-size : 19px;
background-color : #F7F7F7;
height : 25px;
padding : 0 10px;
margin : 0;
border : #C7C7C7 solid 1px;
border-radius : 3px;
}
.regarea {
	width: 100%;
	height: 120px;
	padding: 4px;
	margin: 5px 0 10px 0;
	border: #D3D3DF solid 1px;
	border-radius: 4px;
	color: #707070;
}

.search_block {
	width: 100%;
	margin: 0 0 18px 0;
}

input.search_block_img {
	display: inline-block;
	margin: 0 0 0 -4px;
	width: 36px;
	height: 36px;
	border: 0;
	background: #e7e7e7;
	transition: all .25s ease-in-out;
}

input.search_block_img:hover {
	background: #6cc007;
}

.f_textarea {
color : #474747;
font-size : 15px;
width : 625px;
height : 150px;
border : #ffffff solid 1px;
}
.f_input {
color : #222222;
font-size : 16px;
background-image : url(../images/dlet_field_o.gif);
background-repeat : repeat-x;
width : 300px;
height : 14px;
border : #ffffff solid 1px;
}
.f_select {
color : #222222;
font-size : 16px;
background-image : url(../images/dlet_field_o.gif);
background-repeat : repeat-x;
height : 20px;
border : #ffffff solid 1px;
}
.mnumenu {
color : #f1f1f1;
font-size : 16px;
}
.mnumenu a:active, .mnumenu a:visited, .mnumenu a:link {
color : #f1f1f1;
text-decoration : none;
font-weight : bold;
}
.mnumenu a:hover {
color : #ffffff;
text-decoration : underline;
font-weight : bold;
}
.cpantitle {
color : #D7D7D7;
font-size : 19px;
text-transform : lowercase;
text-decoration : none;
}
.finame {
color : #A7A7A7;
font : 13px;
text-decoration : none;
}
.copyr {
color : #222222;
font : 11px;
text-decoration : none;
}
.copyr a:active, .copyr a:visited, .copyr a:link {
color : #af4d1c;
text-decoration : underline;
}
.copyr a:hover {
color : #af4d1c;
text-decoration : none;
}
.aboutsite {
color : #373737;
font : 11px Verdana;
text-align : justify;
padding-top : 3px;
}
.socialshare {
display : inline-block;
vertical-align : top;
width : 40px;
height : 40px;
margin : 0 7px 7px 0;
outline : none;
background-image : url(../images/icons.png);
}
.social-box {
float : left;
background : #D7D7D7;
padding : 1px;
margin : 0 0 30px 0;
border-radius : 5px;
}
.social-box .social-buttons {
width : 300px;
height : 110px;
}
.social-box .social-buttons .link {
background : url(../images/social-buttons.png) 0 0 no-repeat;
float : left;
margin : 0 0 5px 5px;
width : 56px;
height : 56px;
}
.social-box .social-buttons .social-widget {
float : left;
text-align : center;
width : 95px;
margin : 0 10px 0 0;
cursor : pointer;
}
.social-box .social-buttons .button {
float : left;
background : #D7D7D7;
width : 100px;
padding-bottom : 5px;
border-radius : 5px;
}
.social-box .social-buttons .button.facebook {
margin : 0;
}
.social-box .social-buttons .button.facebook .link {
background-position : 0 0;
margin-left : 20px;
}
.social-box .social-buttons .button.vkontakte {
margin : 0;
}
.social-box .social-buttons .button.vkontakte .link {
background-position : -56px 0;
margin-left : 20px;
}
.social-box .social-buttons .button.twitter {
margin : 0;
}
.social-box .social-buttons .button.twitter .link {
background-position : -112px 0;
margin-left : 20px;
}
.social-box .text, .social-box .text a, .social-box .text a:hover {
width : 100%;
text-align : center;
color : #505050;
font-size : 18px;
padding-bottom : 10px;
}
.social-box .topsboxtext {
width : 100%;
text-align : center;
color : #505050;
padding : 10px 0 10px 0;
font-size : 20px;
text-transform : uppercase;
}
.socialgroups {
margin : 10px 0;
}
.socialgroups .tabs {
position : relative;
display : block;
height : 33px;
}
.socialgroups .tabs span {
display : block;
float : left;
padding : 10px 0;
text-align : center;
font-size : 11px;
font-weight : bold;
background : #333;
color : #FFFFFF;
cursor : pointer;
top : 0;
width : 118px;
line-height : 13px;
}
.socialgroups .tabs span:hover {
background : #444;
}
.socialgroups .tabs span.vk {
background : #577FA7;
border : #577FA7 solid 1px;
border-top-left-radius : 4px;
border-top-right-radius : 4px;
float : left;
}
.socialgroups .tabs span.fb {
background : #404797;
border : #404797 solid 1px;
border-top-left-radius : 4px;
border-top-right-radius : 4px;
float : right;
}
.socialgroups .info {
display : block;
min-height : 250px;
width : 242px;
background : #fff;
}
